package com.skr.mdm;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

/**
 * @author nfq
 */
@SpringBootApplication
public class MdmClientAdminApplication {

    public static void main(String[] args) {
        SpringApplication.run(MdmClientAdminApplication.class, args);
    }

}
